<!DOCTYPE html>
<!--
Format for summary taken from the following link with copyright information:
Copyright (c) 2017 by Joseph Victory (https://codepen.io/j-w-v/pen/DIcJx)

Permission is hereby granted, free of charge, to any person obtaining a copy of
this software and associated documentation files (the "Software"), to deal in
the Software without restriction, including without limitation the rights to
use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies
of the Software, and to permit persons to whom the Software is furnished to do
so, subject to the following conditions:
The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
-->
<html >
    <head>
        <meta charset="UTF-8">
        <title>G-Cat Full Report</title>
        <link rel="stylesheet" href="res/css/summary.css">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

        <script>var runOnLoad = function (c, o, d, e) {
                function x() {
                    for (e = 1; c.length; )
                        c.shift()()
                }
                o[d] ? (document[d]('DOMContentLoaded', x, 0), o[d]('load', x, 0)) : o.attachEvent('onload', x);
                return function (t) {
                    e ? o.setTimeout(t, 0) : c.push(t)
                }
            }([], window, 'addEventListener');</script>

        <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

        </script>
        <script type="text/javascript">
            runOnLoad(function () {
                CollapsibleLists.apply(); });
        </script>
    </head>
    <body>
        <div id="container">
            <div class="whole">
                <div class="type">
                    <p>Previous</p>
                </div>
                <div class="plan">
                    <img src="res/images/prevImage.jpg" alt="">
                </div>
            </div>
            <div class="whole">
                <div class="type">
                    <p>Changes</p>
                </div>
                <div class="plan">
                    <img src="res/images/Changes-augmented.png" alt="">
                </div>
            </div>
            <div class="whole ">
                <div class="type">
                    <p>New</p>
                </div>
                <div class="plan">
                    <img src="res/images/newImage.jpg" alt="">
                </div>
            </div>
        </div>
        <div class="login_c">
            <div class="type login"><p>Summary</p></div>
            <div id="shortSummary">There were many changes relative to the number of components in this release. These changes made mild differences to the appearance of the GUI. There were image, text color, size, text and font changes to components, and several components were moved this release.</div>
        </div>
        <div class="login_c">
            <div class="type login">
              <p style="margin:0;float: left; width: 20%;">previous</p>
              <p style="margin:0; float: left; width: 60%;">Detailed Changes</p>
              <p style="margin:0; float: left; width: 20%;">new</p>
            </div>
            <div id="target">
                <dl>
                    <dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (963,471) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/460333119.jpg"></img><img class="croppedImage" src="res/images/new/1116197959.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 1147 px while it used to be 1146 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1997625595.jpg"></img><img class="croppedImage" src="res/images/new/1186657657.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (1147,1156) has changed size horizontally from 30 px to 29 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1997625595.jpg"></img><img class="croppedImage" src="res/images/new/1186657657.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (1147,1156) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1997625595.jpg"></img><img class="croppedImage" src="res/images/new/1186657657.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (1147,1156) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1997625595.jpg"></img><img class="croppedImage" src="res/images/new/1186657657.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The ImageButton at location (16,48) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/68217166.jpg"></img><img class="croppedImage" src="res/images/new/1046009438.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (582,955) has changed size horizontally from 170 px to 155 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/404586280.jpg"></img><img class="croppedImage" src="res/images/new/161113555.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (582,955) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/404586280.jpg"></img><img class="croppedImage" src="res/images/new/161113555.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (582,955) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/404586280.jpg"></img><img class="croppedImage" src="res/images/new/161113555.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 961 px while it used to be 960 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/564086167.jpg"></img><img class="croppedImage" src="res/images/new/310792845.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (961,1156) has changed size horizontally from 170 px to 159 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/564086167.jpg"></img><img class="croppedImage" src="res/images/new/310792845.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (961,1156) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/564086167.jpg"></img><img class="croppedImage" src="res/images/new/310792845.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (961,1156) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/564086167.jpg"></img><img class="croppedImage" src="res/images/new/310792845.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (190,391) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/115397800.jpg"></img><img class="croppedImage" src="res/images/new/554634433.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (190,391) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/115397800.jpg"></img><img class="croppedImage" src="res/images/new/554634433.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 961 px while it used to be 960 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/23053378.jpg"></img><img class="croppedImage" src="res/images/new/842422776.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (961,955) has changed size horizontally from 170 px to 159 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/23053378.jpg"></img><img class="croppedImage" src="res/images/new/842422776.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (961,955) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/23053378.jpg"></img><img class="croppedImage" src="res/images/new/842422776.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (961,955) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/23053378.jpg"></img><img class="croppedImage" src="res/images/new/842422776.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (210,1156) has changed size horizontally from 170 px to 159 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/468776694.jpg"></img><img class="croppedImage" src="res/images/new/659115590.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (210,1156) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/468776694.jpg"></img><img class="croppedImage" src="res/images/new/659115590.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (210,1156) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/468776694.jpg"></img><img class="croppedImage" src="res/images/new/659115590.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (768,1156) has changed size horizontally from 176 px to 177 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/98974893.jpg"></img><img class="croppedImage" src="res/images/new/948424584.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (768,1156) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/98974893.jpg"></img><img class="croppedImage" src="res/images/new/948424584.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (768,1156) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/98974893.jpg"></img><img class="croppedImage" src="res/images/new/948424584.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,955) has changed size horizontally from 170 px to 155 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1745608181.jpg"></img><img class="croppedImage" src="res/images/new/1227224309.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,955) has changed text from '' to '' </a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1745608181.jpg"></img><img class="croppedImage" src="res/images/new/1227224309.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,955) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1745608181.jpg"></img><img class="croppedImage" src="res/images/new/1227224309.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (900,809) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1800605369.jpg"></img><img class="croppedImage" src="res/images/new/810262298.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (900,694) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1334618867.jpg"></img><img class="croppedImage" src="res/images/new/1400582895.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (1088,64) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2011695710.jpg"></img><img class="croppedImage" src="res/images/new/1323514615.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (1088,64) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2011695710.jpg"></img><img class="croppedImage" src="res/images/new/1323514615.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,906) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2099932844.jpg"></img><img class="croppedImage" src="res/images/new/521466380.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,906) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2099932844.jpg"></img><img class="croppedImage" src="res/images/new/521466380.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (316,208) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/203048480.jpg"></img><img class="croppedImage" src="res/images/new/828610686.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (1044,487) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1658785779.jpg"></img><img class="croppedImage" src="res/images/new/565079667.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (768,955) has changed size horizontally from 176 px to 177 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1561347421.jpg"></img><img class="croppedImage" src="res/images/new/461448225.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (768,955) has changed text from '' to '' </a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1561347421.jpg"></img><img class="croppedImage" src="res/images/new/461448225.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (768,955) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1561347421.jpg"></img><img class="croppedImage" src="res/images/new/461448225.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (396,1156) has changed size horizontally from 170 px to 159 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/308021294.jpg"></img><img class="croppedImage" src="res/images/new/1444494461.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (396,1156) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/308021294.jpg"></img><img class="croppedImage" src="res/images/new/1444494461.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (396,1156) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/308021294.jpg"></img><img class="croppedImage" src="res/images/new/1444494461.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (582,1156) has changed size horizontally from 170 px to 155 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/790229674.jpg"></img><img class="croppedImage" src="res/images/new/467146800.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (582,1156) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/790229674.jpg"></img><img class="croppedImage" src="res/images/new/467146800.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (582,1156) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/790229674.jpg"></img><img class="croppedImage" src="res/images/new/467146800.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,809) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/167693809.jpg"></img><img class="croppedImage" src="res/images/new/249515830.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,809) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/167693809.jpg"></img><img class="croppedImage" src="res/images/new/249515830.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (608,694) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1041326823.jpg"></img><img class="croppedImage" src="res/images/new/355649049.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (210,955) has changed size horizontally from 170 px to 159 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1685134322.jpg"></img><img class="croppedImage" src="res/images/new/1160546880.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (210,955) has changed text from '' to '' </a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1685134322.jpg"></img><img class="croppedImage" src="res/images/new/1160546880.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (210,955) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1685134322.jpg"></img><img class="croppedImage" src="res/images/new/1160546880.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (160,85) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2027133545.jpg"></img><img class="croppedImage" src="res/images/new/1868809295.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (160,85) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2027133545.jpg"></img><img class="croppedImage" src="res/images/new/1868809295.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,694) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1944138464.jpg"></img><img class="croppedImage" src="res/images/new/913806791.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,694) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1944138464.jpg"></img><img class="croppedImage" src="res/images/new/913806791.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (396,955) has changed size horizontally from 170 px to 159 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/918899286.jpg"></img><img class="croppedImage" src="res/images/new/2110558717.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (396,955) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/918899286.jpg"></img><img class="croppedImage" src="res/images/new/2110558717.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (396,955) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/918899286.jpg"></img><img class="croppedImage" src="res/images/new/2110558717.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The View at location (0,0) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/670084377.jpg"></img><img class="croppedImage" src="res/images/new/1744713739.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 1147 px while it used to be 1146 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/298724898.jpg"></img><img class="croppedImage" src="res/images/new/1417413828.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (1147,955) has changed size horizontally from 30 px to 29 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/298724898.jpg"></img><img class="croppedImage" src="res/images/new/1417413828.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (1147,955) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/298724898.jpg"></img><img class="croppedImage" src="res/images/new/1417413828.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (1147,955) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/298724898.jpg"></img><img class="croppedImage" src="res/images/new/1417413828.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (608,809) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1721576219.jpg"></img><img class="croppedImage" src="res/images/new/2112135199.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 1054 px while it used to be 992 px.the distance between the top of the component and the top of the screen is 1678 px while it used to be 64 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/78265654.jpg"></img><img class="croppedImage" src="res/images/new/80722676.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The ImageButton at location (1054,1678) has changed size horizontally from 96 px to 112 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/78265654.jpg"></img><img class="croppedImage" src="res/images/new/80722676.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The ImageButton at location (1054,1678) has changed size vertically from 96 px to 112 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/78265654.jpg"></img><img class="croppedImage" src="res/images/new/80722676.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The ImageButton at location (1054,1678) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/78265654.jpg"></img><img class="croppedImage" src="res/images/new/80722676.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,1156) has changed size horizontally from 170 px to 155 px</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1612853208.jpg"></img><img class="croppedImage" src="res/images/new/211199210.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,1156) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1612853208.jpg"></img><img class="croppedImage" src="res/images/new/211199210.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (24,1156) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1612853208.jpg"></img><img class="croppedImage" src="res/images/new/211199210.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (316,694) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1911168986.jpg"></img><img class="croppedImage" src="res/images/new/526720216.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (316,694) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1911168986.jpg"></img><img class="croppedImage" src="res/images/new/526720216.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (316,809) has changed font.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/596779307.jpg"></img><img class="croppedImage" src="res/images/new/1401737458.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The TextView at location (316,809) has changed text color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/596779307.jpg"></img><img class="croppedImage" src="res/images/new/1401737458.jpg"></img></dd>
                </dl>
            </div>
        </div>
        <div>
            <div id="treeHeaderDiv" class="type login"><p>Maximum Common Spanning Tree</p></div>
            <ul id="commonTreeContainer" class="collapsibleList m-wrap" >
                <div id="commonTree">&zwnj;</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID:  Name:  Type(class): ViewGroup Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): RelativeLayout ID: com.a5corp.weather:id/content_new_weather Name:  Type(class): RelativeLayout Rectangle: 1200,1168
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 355,337 Type(class): TextView ID: com.a5corp.weather:id/updated_field Name: Last update: Mar 20, 2018 12:35:00 PM Type(class): TextView Rectangle: 490,38
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 899,471 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 229,94
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 24,694 Type(class): LinearLayout ID: com.a5corp.weather:id/ll1 Name:  Type(class): LinearLayout Rectangle: 1152,164
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 24,694 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 276,164
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 316,694 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 276,164
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 608,694 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 276,164
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 900,694 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 276,164
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 24,955 Type(class): RecyclerView ID: com.a5corp.weather:id/horizontal_recycler_view Name:  Type(class): RecyclerView Rectangle: 1152,357
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 24,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 155,357
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 210,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 159,357
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 396,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 159,357
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 582,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 155,357
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 768,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 177,357
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 961,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 159,357
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1147,955 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 29,357
</li></ul></li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: com.a5corp.weather:id/toolbar Name:  Type(class): ViewGroup Rectangle: 1200,128
</li></ul></li></ul></li><div class="buffer"></div>
            </ul>
        </div>
        <div class="summary-button">
            <a id="treeNav" href="Difference-Tree.html">View Trees</a>
        </div>
    </body>
    <script src="res/js/cloudflare.min.js"></script>
    <script  src="res/js/index.js"></script>
</html>
